﻿.users-profile {
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 14px;
}

.user-theme-image a {
    margin: 0;
}

.user-theme-meta {
    margin-left: 15px;
}

.restricted-span {
    max-width: 200px;
}

.profile-custom-heading {
    margin: 25px 0 15px;
    border-bottom: 1px solid #E9E9E9;
    padding-bottom: 5px;
}

.profile-custom-heading  ul {
    bottom: -1px;
}

.profile-custom-heading h3 span {
    padding-top: 22px;
}

.profile-custom-heading  ul > li > a:after {
    border: 1px solid #E9E9E9;
}

.profile-home-image {
    margin-left: 30px;
    padding: 1px;
    line-height: 20px;
    border: 1px solid #ddd;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    max-height: 240px;
    overflow: hidden;
}
    
.question-row, .answer-row, .reputation-row   {
    padding: 5px 0;
}